/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
h2.entry-title.journal-post-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
 h2.entry-title.journal-post-title a { 
 display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.hme-srvice-pg-bx .elementor-element.e-con-full.e-flex.e-con.e-child {
    min-height: 937px !important;
}
.hme-srvice-pg-bx img{
    min-height: 937px !important;
}
.hme-srvice-pg-bx .elementor-element.elementor-widget.elementor-widget-heading {
    padding-bottom: 96px !important;
}
.mail-to {
    word-break: break-word;
}

.single-post .hfeed .site-main .journal-featured-image {
	position: relative;
	width: 100%;
	height: 662px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 0;
	display: flex;
	align-items: flex-end;
	overflow: hidden;
}

.single-post .journal-header .journal-title {
    font-weight: 400;
    font-size: 64px;
    line-height: 72px;
    letter-spacing: -6%;
    text-transform: uppercase;
    color: #ffffff;
    width: 75%;
	margin: 0;
}


.single-post .hfeed .site-main {
    max-width: 100%;
	padding: 0;
}

.single-post .hfeed .site-main .journal-featured-image .journal-wrapper {
    max-width: 1340px;
    width: 100%;
    margin: 0 auto;
	padding: 20px;
	display: flex;
    align-items: end;
	flex-wrap: wrap;
}

.single-post .hfeed .site-main .journal-featured-image::before {
	content: "";
	position: absolute;
	inset: 0;

	background: radial-gradient(
		50% 50% at 50% 50%,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.64) 100%
	);

	z-index: 1;
	pointer-events: none;
}

.single-post .hfeed .site-main .journal-featured-image .journal-header {
	position: relative;
	z-index: 2;
	width: 85%
	
}

.single-post .journal-header .journal-breadcrumb {
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #ffffff;
}

.single-post .journal-header .journal-breadcrumb a {
    color: inherit;
	font-family: 'Inter';
}

.single-post .hfeed .site-main .journal-content,
.single-post .hfeed .site-main .journal-meta-wrap {
    max-width: 767px;
    width: 100%;
    margin: 0 auto;
}

.single-post .hfeed .site-main .journal-content {
	margin-bottom: 110px;
	color: #323231;
}

.single-post .hfeed .site-main .journal-meta-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
	margin: 36px auto;
	flex-wrap: wrap;
}

.single-post .hfeed .site-main .journal-content h2 {
    font-weight: 400;
    font-size: 48px;
    line-height: 50px;
    letter-spacing: -6%;
    text-transform: uppercase;
    margin-top: 56px;
}

.single-post .hfeed .site-main .journal-content p {
	font-size: 18px;
	line-height: 28px;
}

.single-post .journal-meta-wrap .journal-author {
    display: flex;
    align-items: center;
	gap: 12px;
}

.single-post .journal-meta-wrap .journal-author .author-thumbnail {
    width: 72px;
    height: 72px;
	border: 1px solid #dbd1c6;
	border-radius: 100px;
}

.single-post .journal-meta-wrap .journal-author .author-thumbnail img {
    width: 100%;
    height: 100%;
	border-radius: 100px;
}

.single-post .author-content .author-role {
    font-family: Cormorant;
    font-weight: 400;
    font-style: Italic;
    font-size: 32px;
    line-height: 44px;
    letter-spacing: 0%;
    text-transform: capitalize;
}

.single-post .author-content h4 {
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
	color: #C6A75E;
    margin: 0;
}

.single-post .journal-meta-wrap .journal-author {
    width: 50%;
}

.single-post .journal-contact-btn {
	width: 50%;
	display: flex;
    justify-content: end;
}

.single-post .journal-contact-btn a {
    padding: 14px 20px 14px 20px;
    background-color: #0D172700;
    font-family: "Inter", Sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: 10%;
    color: #323231;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #C6A75E;
}

.single-post .journal-contact-btn a:hover {
	background-color: #DBAF6B;
    color: #323231;
    border-color: #DBAF6B;
}

.single-post .hfeed .site-main .journal-content h3 {
    font-family: Cormorant;
    font-size: 38px;
    line-height: 44px;
    letter-spacing: -6%;
    text-transform: uppercase;
    margin-top: 48px;
}

.single-post .hfeed .site-main .journal-content ul {
    margin-bottom: 16px;
}

.single-post .journal-share {
    padding-bottom: 30px;
	width: 15%;
}

.single-post .journal-share a {
    display: flex;
    gap: 12px;
    align-items: center;
	color: #ffffff;
}

.single-post .journal-share a svg {
    width: 24px;
    height: 24px;
	z-index: 2;
}

.single-post .journal-share a svg g path {
    fill: #ffffff;
}

.single-post .journal-share a span {
    z-index: 2;
}
    



.blog {
    background-color: #0D1727;
}

.blog .hfeed .site-main {
    max-width: 100%;
	padding: 0;
}

.blog .featured-blog {
    max-width: 1340px;
    width: 100%;
    margin: 0 auto;
	padding: 120px 0 0 0;
    display: flex;
    align-items: center;
	flex-wrap: wrap;
}

.blog .featured-blog .featured-blog-image-wrapper {
	padding: 10px;
	width: 50%;
}

.blog .featured-blog .featured-blog-image {
	height: 600px;
    object-fit: cover;
}

.blog .featured-blog .featured-blog-image a img {
    height: 100%;
	width: auto;
}

.blog .featured-blog .featured-blog-content {
    padding: 10px 10px 10px 53px;
	width: 50%;
}


.blog .journal-posts-section {
    max-width: 1340px;
    width: 100%;
    margin: 0 auto;
    padding: 120px 0;
}


.mob-menu .hfe-nav-menu__toggle .hfe-nav-menu-icon svg g path,
.mob-menu .hfe-flyout-wrapper .hfe-flyout-container .hfe-side .hfe-flyout-content .hfe-flyout-close svg g path {
   fill: #C6A75E;
}

.mob-menu .hfe-flyout-wrapper .hfe-flyout-container .hfe-side .hfe-flyout-content nav ul li.hfe-button-wrapper {
    margin-top: 14px;
    max-width: 198px;
}

.social-feed video.elementor-video {
    height: 321px;
}

.card img {
    transition: transform 0.4s ease;
}

.card:hover img {
    transform: scale(1.08);
}

.hsw-review-slider .swiper-slide .review-item .review-content {
    margin-bottom: 40px;
}

.hsw-review-slider .swiper-slide .review-item .review-content p {
    font-family: Cormorant;
    font-weight: 400;
    font-style: Italic;
    font-size: 50px;
    line-height: 58px;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #D3D3D3;
	margin-bottom: 0;
}


.hsw-review-slider .swiper-slide .review-item .review-author {
    display: flex;
	align-items: center;
    gap: 12px;
}
.hsw-review-slider .swiper-slide .review-item .review-author .review-thumbnail {
    width: 93px;
	height: 123px;
    overflow: hidden;
	border-radius: 100%;
}

.hsw-review-slider .swiper-slide .review-item .review-author .review-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hsw-review-slider .swiper-slide .review-item .review-author .review-info h3 {
    font-family: Cormorant;
    font-weight: 400;
    font-style: Italic;
    font-size: 32px;
    line-height: 44px;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #D3D3D3;
	margin-top: 0;
	margin-bottom: 5px;
}
.hsw-review-slider .swiper-slide .review-item .review-author .review-info .review-excerpt p {
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #DBAF6B;
}

.hsw-review-slider .review-navigation{
    display:flex;
	justify-content: center;
    gap: 25px;
    max-width: 270px;
}

.hsw-review-slider .review-navigation .swiper-button-prev svg,
.hsw-review-slider .review-navigation .swiper-button-next svg {
    display: none;
}

.hsw-review-slider .swiper-button-prev,
.hsw-review-slider .swiper-button-next{
    position:relative !important;
    width:24px;
    height:18px;
    margin:0 !important;
}

/* Remove default swiper arrow */
.hsw-review-slider .swiper-button-prev::after,
.hsw-review-slider .swiper-button-next::after{
    content:"";
    width:20px;
    height:20px;
    display:block;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
}

/* Prev Arrow */
.hsw-review-slider .swiper-button-prev::after{
    background-image:url('https://ewebworld.in/client-demo/hswglobal/wp-content/uploads/2026/05/Vector.svg');
}

/* Next Arrow */
.hsw-review-slider .swiper-button-next::after{
    background-image:url('https://ewebworld.in/client-demo/hswglobal/wp-content/uploads/2026/05/Vector-1.svg');
}

.service-link a:hover .elementor-button-content-wrapper .elementor-button-icon svg path
 {
    fill: #DBAF6B;
}



/* Journal Post */

.journal-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
	grid-gap: 32px;
}

.journal-list .journal-card .journal-meta {
    display: flex;
    gap: 49px;
}

.journal-list .journal-card a.journal-image {
    min-height: 541px;
}

.journal-list .journal-card a.journal-image img {
	height: 541px;
    object-fit: cover;
}

.journal-list .journal-card .journal-meta {
	margin-top: 14px;
}

.journal-list .journal-card .journal-meta p {
    font-family: Inter;
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 16%;
    text-transform: uppercase;
    color: #DBAF6B;
	margin-bottom: 0;
}

.journal-list .journal-card .journal-post-title {
	margin-top: 14px;
	margin-bottom: 0;
}

.journal-list .journal-card .journal-post-title a {
    font-family: Cormorant;
    font-weight: 400;
    font-style: Italic;
    font-size: 38px;
    line-height: 44px;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #D3D3D3;
	text-decoration: none;
}

.blog .featured-blog .featured-blog-content .featured-meta,
.blog .featured-blog .featured-blog-content .featured-meta a {
	font-family: Cormorant;
	font-weight: 300;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 0%;
	text-transform: capitalize;
	color: #DBAF6B;
}

.blog .featured-blog .featured-blog-content .featured-meta a {
	text-decoration: none;
}

.blog .featured-blog .featured-blog-content .featured-title {
	margin-bottom: 12px;
}

.blog .featured-blog .featured-blog-content .featured-title a {
    font-family: Cormorant;
    font-weight: 400;
    font-style: Italic;
    font-size: 48px;
    line-height: 50px;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #FFFFFF;
    text-decoration: none;
}

.blog .featured-blog .featured-blog-content .featured-btn {
	display: inline-flex;
	align-items: center;
}


.blog .featured-blog .featured-blog-content .featured-btn a{
    background-color: #DBAF6B;
    font-family: "Inter", Sans-serif;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 13px;
    letter-spacing: 19%;
    color: #323231;
	border: 1px solid #DBAF6B;
    padding: 14px 20px 14px 20px;
}

.blog .featured-blog .featured-blog-content .featured-btn a:hover {
	background-color: transparent;
	color: #ffffff;
	border-color: #C6A75E;
}

.blog .featured-blog .featured-blog-content .featured-body p.featured-excerpt {
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0%;
    color: #ffffff;
}

.blog .featured-blog .featured-blog-content .featured-body {
    padding: 40px 0;
}

.blog .journal-posts-section .journal-list {
    padding: 10px;
}

.booking-form-wrapper * {
    box-sizing: border-box;
}

.form-section-title {
    display: flex;
    align-items: baseline;
	justify-content: space-between;
    gap: 14px;
    margin-bottom: 48px;
}

.form-section-title hr {
    width: 100%;
	border: 0.5px solid #252F40;
}


.form-section-title:first-child {
    margin-top: 0;
}

.form-section-title .number {
    font-family: Cormorant;
    font-weight: 400;
    font-size: 42px;
    line-height: 44px;
    letter-spacing: 0%;
    color: #FFFFFF;
}

.form-section-title .title {
    position: relative;
    color: #DBAF6B;
    white-space: nowrap;
	font-family: Cormorant;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 12%;
	text-transform: uppercase;

}

.form-grid.two-column {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 48px 47px;
}

.section-2 .form-grid.two-column {
    grid-template-columns: repeat(2, 1fr);
}

.section-2 .form-group:last-child {
    grid-column: revert;
}

.form-group {
    width: 100%;
}

.form-group:last-child {
    grid-column: 1 / -1;
}

.form-group label,
.experience-options p label{
	font-family: Cormorant;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 13%;
	text-transform: uppercase;
	margin-bottom: 21px;
	color: #DBAF6B;

}

.booking-form-wrapper input,
.booking-form-wrapper select,
.booking-form-wrapper textarea {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 0.5px solid #252F40;
	border-radius: 0;
    padding: 0 0 11.5px;
    font-family: Inter;
    font-weight: 300;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0%;
	color: rgba(246, 240, 235, 0.31);
	 white-space: nowrap;
}

.booking-form-wrapper input:focus-visible,
.booking-form-wrapper select:focus-visible,
.booking-form-wrapper textarea:focus-visible {
    outline: none;
    border-color: #ffffff;
    color: #ffffff;
}

.booking-form-wrapper .wpcf7-not-valid-tip {
	font-family: Inter;
    font-weight: 300;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0%;
	padding-top: 6px;
}

.booking-form-wrapper select {
    appearance: none;
    -webkit-appearance: none;
    background-image: url("https://ewebworld.in/client-demo/hswglobal/wp-content/uploads/2026/05/Down_Arrow_3_.svg");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 14px;
    cursor: pointer;
}

.booking-form-wrapper select option {
    background-color: #0D1727;
    color: rgba(246, 240, 235, 0.31);
    padding: 12px;
	border-bottom: 0.5px solid #252F40;
}

.booking-form-wrapper input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.booking-form-wrapper input[type="date"] {
    appearance: none;
    -webkit-appearance: none;
    position: relative;
    background-image: url("https://ewebworld.in/client-demo/hswglobal/wp-content/uploads/2026/05/calendar-1-2.svg");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 14px;
    cursor: pointer;
	height: 26px;
    min-height: unset;
    padding: 0 30px 11.5px 0;
    line-height: 1;
    display: block;
}

.booking-form-wrapper input::placeholder,
.booking-form-wrapper textarea::placeholder {
    color: rgba(255,255,255,0.35);
}

.booking-form-wrapper textarea {
    height: 25px;
    resize: none;
}



.booking-form-wrapper .form-section {
    margin-bottom: 48px;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #ffffff;
}

.experience-options {
    margin-top: 10px;
}

.experience-options .exp-radio {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.exp-radio .wpcf7-list-item {
    margin: 0;
}

.exp-radio .wpcf7-list-item label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 34px;
    border: 0.5px solid #252F40;
    padding: 7px 33px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.exp-radio .wpcf7-list-item input {
    display: none;
}

.exp-radio .wpcf7-list-item-label {
    color: #DBAF6B;
    font-family: Cormorant;
    font-weight: 300;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 10%;
    text-transform: uppercase;
}

.exp-radio .wpcf7-list-item label:hover {
    border-color: #C6A75E;
}

.exp-radio .wpcf7-list-item label:has(input:checked) {
	background-color: #DBAF6B;
}

.exp-radio .wpcf7-list-item label:has(input:checked) .wpcf7-list-item-label {
    color: #0B0B0B;
}

.exp-radio .wpcf7-list-item label:hover .wpcf7-list-item-label {
	color: #ffffff;
}

.exp-radio .wpcf7-list-item label:focus-visible {
    outline: none;
    background-color: #DBAF6B;
}


.exp-radio .wpcf7-list-item label:focus-visible .wpcf7-list-item-label {
	color: #ffffff;
}

.form-section-descr p {
    font-family: Inter;
    font-weight: 300;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 0%;
    color: #F6F0EB;
}

/* .memb-form .memb-section .form-grid .form-group:nth-last-child(2) {
    grid-column: 2 / -1;
}

.memb-form .section-2 .form-grid {
    grid-template-columns: 1fr;
} */

/* Membership Form Grid */
.memb-form .memb-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 48px 47px;
}

/* First section */
.memb-form .memb-section .memb-grid {
    grid-template-columns: repeat(3, 1fr);
}

.memb-form .memb-grid .form-group:nth-child(5) {
    grid-column: span 2;
}

.memb-form .memb-section .memb-grid .form-group:last-child {
    grid-column: 1 / -1;
}

.memb-form .memb-grid-full {
    grid-template-columns: 1fr;
}

.memb-form .memb-grid .form-group.full-width {
    grid-column: 1 / -1;
}

.submit-wrap input[type="submit"] {
    background-color: #DBAF6B;
    font-family: "Inter", Sans-serif;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 13px;
    letter-spacing: 19%;
    color: #323231;
    border: 1px solid #DBAF6B;
    padding: 14px 20px 14px 20px;
	min-width: 185px;
	width: auto;
}

.submit-wrap input[type="submit"]:hover {
   	background-color: transparent;
	border-color: #C6A75E;
	color: #ffffff;
	
}

.hidden-label {
    display: none !important;
}

.wpcf7-form-control-wrap {
    display: block;
    width: 100%;
}

.full-width {
    width: 100%;
}

.single-post .hfeed .site-main .journal-content p a {
    color: #C6A75E;
    font-family: 'Inter';
    text-decoration: none;
}


/* Responsive */

@media(max-width: 1366px) {
	.blog .featured-blog {
		padding: 120px 10px 0 10px;
	}
	.blog .journal-posts-section {
		padding: 120px 10px;
	}
}

@media(max-width: 1200px) {
	.journal-list .journal-card .journal-meta {
		gap: 29px;
	}
	.blog .featured-blog {
		padding: 80px 10px 0 10px;
	}
	.blog .featured-blog .featured-blog-content .featured-title a {
		font-size: 40px;
        line-height: 1.1em;
	}
	.blog .journal-posts-section {
		padding: 80px 10px;
	}
}

@media(max-width: 1024px) {
	.blog .featured-blog {
		padding: 60px 10px 0 10px;
	}
	
	.blog .featured-blog .featured-blog-content {
		padding: 10px 10px 10px 33px;
	}
	
	.blog .featured-blog .featured-blog-content .featured-body {
		padding: 20px 0;
	}
	
	.blog .featured-blog .featured-blog-content .featured-meta,
	.blog .featured-blog .featured-blog-content .featured-meta a {
		font-size: 22px;
		line-height: 32px;
	}

	.single-post .hfeed .site-main .journal-featured-image {
		height: 540px;
	}

	.single-post .journal-header .journal-title {
		font-size: 72px;
		line-height: 84px;
		width: 80%;
	}


	.hsw-review-slider .swiper-slide .review-item .review-content p {
		font-size: 42px;
		line-height: 50px;
	}
	.journal-list .journal-card a.journal-image img {
		height: 400px;
	}
	
	.journal-list .journal-card .journal-post-title a {
		font-size: 32px;
		line-height: 38px;
	}
	
	.journal-list .journal-card .journal-meta p {
		font-size: 13px;
    	line-height: 18px;
    	letter-spacing: 12%;
	}
	
	.journal-list .journal-card .journal-meta {
		gap: 9px;
	}
	
	.hsw-review-slider .swiper-slide .review-item .review-author .review-info h3 {
        font-size: 28px;
        line-height: 38px;
    }
	
	.hsw-review-slider .swiper-slide .review-item .review-content {
		margin-bottom: 20px;
	}
	
	.journal-list .journal-card .journal-meta {
		margin-top: 7px;
	}
	
	.journal-list .journal-card .journal-post-title {
		margin-top: 7px;
	}
	
	.blog .featured-blog .featured-blog-content .featured-title a {
		font-size: 40px;
        line-height: 1.1em;
	}
	.blog .journal-posts-section {
		padding: 60px 10px;
	}
	
	.single-post .journal-header .journal-title {
        font-size: 48px;
        line-height: 56px;
        width: 85%;
    }
	
	.single-post .hfeed .site-main .journal-content,
	.single-post .hfeed .site-main .journal-meta-wrap {
		padding: 0 10px;
	}
	
	.single-post .author-content .author-role {
		font-size: 28px;
        line-height: 38px;
}
	.single-post .hfeed .site-main .journal-meta-wrap {
		padding: 0 20px;
	}
	
	.single-post .hfeed .site-main .journal-content {
		padding: 0 20px;
	}
	
	.single-post .hfeed .site-main .journal-content h2 {
        font-size: 40px;
        line-height: 44px;
        margin-top: 48px;
    }
	
	
}

@media (max-width: 767px) {

    .booking-form-wrapper .form-section {
        margin-bottom: 40px;
    }

    .form-section-title {
        gap: 10px;
        margin-bottom: 32px;
    }

    .form-grid.two-column,
    .section-2 .form-grid.two-column {
        grid-template-columns: 1fr;
        gap: 32px;
    }

    .form-group:last-child,
    .section-2 .form-group:last-child {
        grid-column: 1 / -1;
    }

    .experience-options .exp-radio {
        gap: 12px;
    }

    .exp-radio .wpcf7-list-item {
        width: 100%;
    }

    .submit-wrap {
        width: 100%;
    }

    .submit-wrap input[type="submit"] {
        width: 100%;
    }
	.blog .featured-blog .featured-blog-image-wrapper {
		width: 100%;
	}
	
	.blog .featured-blog .featured-blog-content {
		width: 100%;
	}
	
	.blog .featured-blog .featured-blog-content {
		padding: 10px 10px 10px 10px;
	}
	
	.blog .featured-blog .featured-blog-image {
		height: 500px;
	}
	
	.blog .featured-blog .featured-blog-content .featured-title a {
		font-size: 32px;
	}
	
	.blog .featured-blog .featured-blog-content .featured-meta,
	.blog .featured-blog .featured-blog-content .featured-meta a {
		font-size: 20px;
        line-height: 30px;
	}
	
	.blog .featured-blog .featured-blog-content .featured-body {
        padding: 10px 0;
    }
	
	.blog .featured-blog .featured-blog-content .featured-body p.featured-excerpt {
		font-size: 16px;
		line-height: 22px;
	}
	
	.blog .journal-posts-section {
		padding: 40px 10px;
	}
	
	.single-post .hfeed .site-main .journal-featured-image {
		height: 420px;
	}

	.single-post .journal-header .journal-title {
		font-size: 42px;
		line-height: 48px;
		width: 100%;
	}

	

	.single-post .journal-header .journal-breadcrumb {
		font-size: 14px;
		line-height: 20px;
	}
	
	.hsw-review-slider .swiper-slide .review-item .review-content p {
		font-size: 34px;
        line-height: 42px;
	}
	
	.journal-list .journal-card .journal-post-title a {
		font-size: 26px;
		line-height: 32px;
		letter-spacing: 0.5px;
	}
	
	.hsw-review-slider .swiper-slide .review-item .review-author .review-info h3 {
        font-size: 24px;
        line-height: 32px;
    }
	
	.hsw-review-slider .swiper-slide .review-item .review-author .review-info .review-excerpt p {
		font-size: 14px;
		line-height: 22px;
	}
	.blog .featured-blog {
		padding: 40px 10px 0 10px;
	}

	.single-post .journal-header .journal-title {
        font-size: 36px;
        line-height: 42px;
        width: 100%;
    }
	
	.single-post .author-content .author-role {
		font-size: 24px;
        line-height: 32px;
}
	
	.single-post .hfeed .site-main .journal-content h2 {
        font-size: 32px;
        line-height: 36px;
        margin-top: 40px;
    }
	
	.single-post .hfeed .site-main .journal-content .is-layout-flex {
    flex-wrap: wrap;
}
	
	.memb-form .memb-section .memb-grid {
		grid-template-columns: 1fr;
	}
	
	.memb-form .memb-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px 27px;
}
	



}


@media (max-width: 749px) {
	.journal-list {
		grid-template-columns: 1fr;
	}
	
	.exp-radio .wpcf7-list-item label {
        max-width: 190px;
		width: 100%;
    }
	.form-section-title .title {
    	white-space: unset;
	}
}

@media (max-width: 575px) {
.hme-srvice-pg-bx .elementor-element.e-con-full.e-flex.e-con.e-child {
    min-height: 500px !important;
    bottom: 0;
}
.hme-srvice-pg-bx .elementor-element.elementor-widget.elementor-widget-heading {
    padding-bottom: 20px !important;
}
.hme-srvice-pg-bx img{
    min-height: 500px !important;
}
	.blog .featured-blog .featured-blog-image {
		height: 400px;
	}
	
	.hsw-review-slider .swiper-slide .review-item .review-content p {
		font-size: 28px;
        line-height: 36px;
	}
	
	.hsw-review-slider .swiper-slide .review-item .review-author .review-thumbnail {
		width: 75px;
		height: 100px;
	}
	
	.blog .featured-blog .featured-blog-content .featured-title a {
		font-size: 26px;
	}
	
	.blog .featured-blog .featured-blog-content .featured-meta,
	.blog .featured-blog .featured-blog-content .featured-meta a {
		font-size: 18px;
        line-height: 28px;
	}
	.single-post .journal-header .journal-title {
        font-size: 28px;
        line-height: 34px;
        width: 100%;
        letter-spacing: -0.03em;
    }
	.single-post .hfeed .site-main .journal-featured-image .journal-header {
		width: 100%
	}
	.single-post .journal-share {
		width: 100%;
	}
	
	.single-post .hfeed .site-main .journal-meta-wrap {
		gap: 25px;
	}
	
	.single-post .hfeed .site-main .journal-content p {
		font-size: 16px;
		line-height: 24px;
	}
	.single-post .journal-meta-wrap .journal-author,
	.single-post .journal-contact-btn {
		width: 100%;
		justify-content: start;
	}
	.form-section-title hr {
		width: 50%;
	}
	
	
}


    



